<div class="container mt-5">
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb" >
      <li class="breadcrumb-item" aria-current="page" *ngFor="let item of items;let i = index">
        <a [routerLink]="[item.uri]">
          <i *ngIf="!i" class="fas fa-home"></i>
          {{item.text}}
        </a>
      </li>
    </ol>
  </nav>
</div>
